» Ubuntu » Pakketten

Error

two or more packages specified (python-gdchart2-doc hardy)